petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMDASetDof

Sets the number of degrees of freedom per vertex

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode  DMDASetDof(DM da, PetscInt dof)

Not collective Many br

### Input Parameters

| da | - The DMDA Many br
| dof | - Number of degrees of freedom Many br

Many br

### Keywords

distributed array, degrees of freedom

### See Also

DMDAGetDof(), DMDACreate(), DMDestroy(), DMDA

Level:intermediate
Location:src/dm/impls/da/da.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages